Subject: Re: [PATCH] powerpc: Fix 64k pages on non-partitioned machines

From: Anton Blanchard <[email-masked]>
Date: Fri, 16 Jun 2006 10:14:16 +1000

Hi Arnd,

> Actually, I thought we decided to postpone 64k page support on cell
> to 2.6.18 already. This patch alone is not enough to make it work,
> at least one more fix is needed for being able to boot, while
> the spu file system needs major changes for it.

We are hitting the bug on other ppc64 systems too, so I think its worth
fixing for 2.6.17.

Anton